Version: dev-util/atomic-install 9999:0

Depends On: xattr? ( sys-apps/attr ) doc? ( >=dev-util/gtk-doc-1.18 ) >=dev-util/gtk-doc-1.18 dev-vcs/git >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:doc static-libs xattr

Version: dev-util/atomic-install 0.1.1:0

Depends On: xattr? ( sys-apps/attr ) doc? ( >=dev-util/gtk-doc-1.18 ) >=app-portage/elt-patches-20170422

USE Flags:doc static-libs xattr

0.1.19999
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus